package cn.ezhizao.common.exception.tenant;

import cn.ezhizao.common.exception.base.BaseException;

/**
 * @author zhushan
 */
public class TenantException extends BaseException {
    private static final long serialVersionUID = 1L;
    public TenantException(String msg)
    {
        super(msg);
    }
}
